import './node.story.full.scss';

import { FadeInSlideUpAnimator } from 'utils/animators';

document.addEventListener('DOMContentLoaded', () => {
  const NODE_ELEMENTS = document.querySelectorAll('.node__topics, .node__view-stories-related-by-topic');
  if (!NODE_ELEMENTS) return;

  new FadeInSlideUpAnimator(NODE_ELEMENTS);
});
